Exploit for #VU28239 Deserialization of Untrusted Data in activesupport


Published: 2020-06-03 | Updated: 2021-02-17

Vulnerability identifier: #VU28239

Vulnerability risk: High

CVSSv3.1:

CVE-ID: CVE-2020-8165

CWE-ID: CWE-502

Exploitation vector: Network

Exploits in database: 8

Vulnerable software:
activesupport
Operating systems & Components / Operating system package or component

Vendor: Ruby